Update Bitnami LAMP version on GCP Marketplace

Type: Suggestion

Description:
The LAMP stack is out of date on GCP Marketplace. Please update it to version with PHP 8.

Hi @jeremy3,

Thanks for the suggestion. We are currently publishing LAMP 7.4 that is an active version of PHP. We will consider updating the solution to PHP 8.x in the future.

Regards